---
name: جمعیة سیریوس لعلم الفلك
country: الجزائر
---

**فريق ا لملمترجمينين:**  
حفصاء بوركاب  
فراح دراجي  
خولة العقون  
شيماء أمين خوجة  
أسماء العقرون  
زينب عيساني  
هشام قرقوري

**ا لإلإشراف العلمي:**  
جمال ميموني  
هشام قرقوري

**ا لإلإشراف اللغوي:**  
حفصاء بوركاب
